Commit a15fbf46 authored by Ben Jackson's avatar Ben Jackson
Browse files

Update cocoapods to latest versions

* sudo gem install cocoapods
* pod update
parent 96d07510
......@@ -1472,7 +1472,6 @@
0ACAFF5516C04546008B7750 /* Resources */,
789D786EEA92642E3CE7C1F2 /* [CP] Embed Pods Frameworks */,
CC89DFB4A1159C474C8AC3F3 /* 📦 Embed Pods Frameworks */,
E4FC01CA8531A2210B7AA444 /* 📦 Copy Pods Resources */,
);
buildRules = (
);
......@@ -1492,8 +1491,6 @@
5129F7091CEDD9640096A364 /* Sources */,
5129F70A1CEDD9640096A364 /* Frameworks */,
5129F70B1CEDD9640096A364 /* Resources */,
BC8F2CD4FB61AA13D1FC45B9 /* 📦 Embed Pods Frameworks */,
72612229204DDF16795BC7F6 /* 📦 Copy Pods Resources */,
);
buildRules = (
);
......@@ -1743,28 +1740,13 @@
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog = 0;
};
72612229204DDF16795BC7F6 /* 📦 Copy Pods Resources */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "📦 Copy Pods Resources";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-GitterTests/Pods-GitterTests-resources.sh\"\n";
showEnvVarsInLog = 0;
};
789D786EEA92642E3CE7C1F2 /* [CP] Embed Pods Frameworks */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
"${SRCROOT}/Pods/Target Support Files/Pods-Gitter/Pods-Gitter-frameworks.sh",
"${PODS_ROOT}/Target Support Files/Pods-Gitter/Pods-Gitter-frameworks.sh",
"${BUILT_PRODUCTS_DIR}/ISO8601DateFormatter/ISO8601DateFormatter.framework",
"${BUILT_PRODUCTS_DIR}/LibComponentLogging-Core/LibComponentLogging_Core.framework",
"${BUILT_PRODUCTS_DIR}/NSData+Base64/NSData_Base64.framework",
......@@ -1781,7 +1763,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Gitter/Pods-Gitter-frameworks.sh\"\n";
shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Gitter/Pods-Gitter-frameworks.sh\"\n";
showEnvVarsInLog = 0;
};
AE438446E41399FBB717FCC5 /* [CP] Check Pods Manifest.lock */ = {
......@@ -1799,21 +1781,6 @@
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
BC8F2CD4FB61AA13D1FC45B9 /* 📦 Embed Pods Frameworks */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "📦 Embed Pods Frameworks";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-GitterTests/Pods-GitterTests-frameworks.sh\"\n";
showEnvVarsInLog = 0;
};
CC89DFB4A1159C474C8AC3F3 /* 📦 Embed Pods Frameworks */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
......@@ -1847,21 +1814,6 @@
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog = 0;
};
E4FC01CA8531A2210B7AA444 /* 📦 Copy Pods Resources */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "📦 Copy Pods Resources";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Gitter/Pods-Gitter-resources.sh\"\n";
showEnvVarsInLog = 0;
};
/* End PBXShellScriptBuildPhase section */
/* Begin PBXSourcesBuildPhase section */
......
PODS:
- CrittercismSDK (5.5.5)
- CrittercismSDK (5.5.6)
- ISO8601DateFormatter (0.6)
- LibComponentLogging-Core (1.3.3)
- LibComponentLogging-qlog (1.1.1):
......@@ -30,7 +30,7 @@ SPEC REPOS:
- SlackTextViewController
SPEC CHECKSUMS:
CrittercismSDK: 70f261913b23c5018f7e695d8abe287ee7061ad2
CrittercismSDK: 1ba49c922528da3a21dbec6cde8e34c8170cdbb5
ISO8601DateFormatter: 5508b4f87876739660a455f9b8e7a263293da47a
LibComponentLogging-Core: 769c6f596b96348911fe75f9825728213d334941
LibComponentLogging-qlog: 60ef1090df3d98c575c1c8185ab3f52e67ef977c
......@@ -40,4 +40,4 @@ SPEC CHECKSUMS:
PODFILE CHECKSUM: 3ea346ec0a5cf9b66823985e3704c0e0adf951f2
COCOAPODS: 1.8.1
COCOAPODS: 1.8.3
5_5_5
\ No newline at end of file
5_5_6
\ No newline at end of file
5_5_5
\ No newline at end of file
5_5_6
\ No newline at end of file
PODS:
- CrittercismSDK (5.5.5)
- CrittercismSDK (5.5.6)
- ISO8601DateFormatter (0.6)
- LibComponentLogging-Core (1.3.3)
- LibComponentLogging-qlog (1.1.1):
......@@ -30,7 +30,7 @@ SPEC REPOS:
- SlackTextViewController
SPEC CHECKSUMS:
CrittercismSDK: 70f261913b23c5018f7e695d8abe287ee7061ad2
CrittercismSDK: 1ba49c922528da3a21dbec6cde8e34c8170cdbb5
ISO8601DateFormatter: 5508b4f87876739660a455f9b8e7a263293da47a
LibComponentLogging-Core: 769c6f596b96348911fe75f9825728213d334941
LibComponentLogging-qlog: 60ef1090df3d98c575c1c8185ab3f52e67ef977c
......@@ -40,4 +40,4 @@ SPEC CHECKSUMS:
PODFILE CHECKSUM: 3ea346ec0a5cf9b66823985e3704c0e0adf951f2
COCOAPODS: 1.8.1
COCOAPODS: 1.8.3
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment